[CID]
CacheProgram=1
Speed=24
Speed2=11
FCTL4=57
Page4K=0
STRONGPAGETABLEOFFSET=1
Plane2=0
PIOMODE=4
UDMA=6
Clock=0
PATADriving=0
CPUClockSetting=0
ForceSixtyFourPair=0
EnableCacheBlock=0
Capacity=0
PCMCIASupportDMA=0
ECCBit=0
SpareThreshold=0
MiniErase=0
SLEEPTIME=0
DisableWL=0
FORCESATAGEN1=0
EnableHIPM=0
EnableDIPM=0
SATADASP=0
CustomWL=0
WLDelta=1
EnableReadWait=0
EnableWriteWait=0
EnableATACHS=0
EnableWriteProtect=0
EnableVendorSpace=0
EnableQuickErase=0
EnableSmart=1
EnableSecurity=0
EnableHPA=1
DisablePATATerm=0
HyBridMode=0
CacheRead=1
ReadRetryTable=24
MDMA=2
PATADriving2=0
PATADriving3=0
EnableDestroy=0
DisableCacheProg=0
DisableCacheRead=0
CUSTOMERSMART=0
MaxErase=-1
ECCRefresh=0
ECCRetire=0
EnableCFCHS=0
DisableHostCache=0
FlashIO18V=0
ApacerCHS=0
EnDataFlush=0
ENFDE=0
ENTCG=0
SMARTMINSPAREBLOCK=0
ENABLETBCCHANGE=1
ENABLEEXTENDEDFUNCTION=0
HOSTPROGRAMFAIL=0
ENABLERTC=0
ENABLEERRORINJECTFUNCTION=0
ENABLESSPFUNCTION=0
ENABLEDEVSLP=0
SELFTEST=0
STLOOPCOUNT=0
STECCTH=0
STPROGRAMEN=0
STERASEEN=0
STBADBLOCKTH=0
STCHIPNUM=0
STCHKSTONLY=0
STSCHEDULE=
STFILEPATH=D:\Package\2244Lt\M0502\SM2244LTABMP_M0424E
STCustomize1=
STCustomize2=
STCustomize3=
STCustomize4=
Flash_Control_Driving=88
Flash_DQS_Driving=88
Flash_Clock=200
ADJUSTTEMPERATURE=-3
WearLeavelingGap2246XT=200
GenSelect=2
UpdateFlashDriving=01
DIFFERENTADDRESSTYPE2=1
DISABLESSC=1
FIXTEMPERATURE=0
DISABLETRANADJ=0
WRITEPROTECT=0
QUICKERASE=0
MPINFO=0
WRITEUNC=0
RDTFORCEONEPLANEPROGRAM=0
SUPPORTDM03H=1
SUPPORTDM07H=1
SUPPORTDM0EH0FH=1
RDTERASESYSBLOCK=0
DataThresholdValue2246xt=0
RetryEnableValue2246xt=0
RetryLevelValue2246xt=0
BlockEnduranceValue2246xt=0
CustomIDValue2246xt=0
DisableStandbyMode=0
MaxReadCountThresholdValue2246xt=0
PAGESIZE=16
HWPValue=0
MaxTemperature54=0
DisableSmartC7=1
SmartC7Always0=0
EraseUserData=0
EnableVendorSpecificStr=0
SupportVPG130=0
EnableCFastReadLog31=0
ExtendEraseInterval=0
L06B_LLPOn=0
SmartC3Always0=1
